[replace]
$product$ = 
[server]
IDS_NETINIT_ERROR	="網路初始化失敗，請檢查本地連接是否正常。程式將自動嘗試重新初始化。"
IDS_PROMPT		=	"提示訊息"
IDS_BTNOK_STR					="確定(&O)"
IDS_BTNCANCEL_STR				="取消(&C)"
IDS_SELECT_ONE		="請先選擇被控端電腦！"
IDS_STATUS_ALLONLINE	=	"您選擇的電腦已經處於線上狀態，不需要進行該項操作。"
IDS_STATUS_ALLOFFLINE	=   "您選擇的電腦處於離線狀態，無法進行該項操作！"
IDS_DLG_SHUTDOWN_TEXT	=	"您確定要關閉所選被控端電腦嗎？"
IDS_DLG_SHUTDOWN_TITLE	=	"關閉被控端"
IDS_DLG_RESTART_TEXT	=	"您確定要重啟所選被控端電腦嗎？"
IDS_DLG_RESTART_TITLE	=	"重啟被控端"
IDS_DLG_INVOKE_TEXT	=   "您確定要喚醒所選被控端電腦嗎？"
IDS_DLG_INVOKE_TITLE	=	"喚醒被控端"
IDS_DLG_RADOME_TEXT		="您確定要刪除所選被控端電腦並轉移到遮罩列表嗎？"
IDS_DLG_DELETE_TEXT		="您確定要刪除所選被控端電腦嗎？"
IDS_DLG_DELETE_TITLE	=	"刪除被控端"
IDS_DLG_UPDATE_TEXT		=	"您確定要更新所選被控端電腦的當前資產訊息到資料庫嗎？"
IDS_DLG_UPDATE_TITLE	=	"更新資產訊息"
IDS_DLG_NETTRANS_TEXT	=	"您確定要重啟所選被控端電腦開始網路對拷嗎？"
IDS_DLG_NETTRANS_TITLE	=	"開始網路對拷"
IDS_DLG_SYNTIME_TEXT	=	"您確定要同步所選被控端時間嗎？"
IDS_DLG_SYNTIME_TITLE	=	"時間同步"
IDS_DLG_DELGROUP_TEXT	=	"選定組將被刪除，組內的電腦將移至「未分組電腦」組中。您確定要刪除嗎？"
IDS_DLG_DELGROUP_TITLE	=	"刪除"
IDS_DLG_DELFROMGROUP_TEXT=	"您確定要從組中移除所選被控端電腦嗎？"
IDS_DLG_DELFROMGROUP_TITLE=	"從組中移除"

IDS_IPSETTINGS_OFFLINE	=	"部分所選電腦處於離線狀態，對其IP修改設置將不能被執行，您確定要繼續嗎？"

IDS_LOCKED				=	"鎖定"
IDS_UNLOCKED			=	"未鎖定"
IDS_UNKNOWN				=	"未知"
IDS_LOGSOURCE_NORMAL	=	"普通消息"
IDS_LOGSOURCE_PROPERTY	=	"資產變動"
IDS_LOGTYPE_ERROR		=	"錯誤"
IDS_LOGTYPE_WARNING		=	"警告"
IDS_LOGTYPE_MESSAGE		=	"訊息"
IDS_LOGTYPE_PINSERT		=	"添加"
IDS_LOGTYPE_PUPDATE		=	"更新"
IDS_LOGTYPE_PDELETE		=	"刪除"
IDS_LOGDESC_NEWCLIENT	=	"新的被控端登錄，記錄該被控端訊息。"
IDS_LOGDESC_NEWOSID		=	"新的被控端引導磁碟分割，記錄該被控端該作業系統訊息。"
IDS_LOGDESC_INSERTPTY	=	"添加新登錄被控端資產訊息到資料庫。"
IDS_LOGDESC_PTYCHANGED	=	"該被控端資產訊息發生改變，詳情請使用資產查看功能。"
IDS_LOGDESC_UPDATEPTY	=	"更新該被控端資產訊息到資料庫。"
IDS_LOGDESC_DELCLIENT	=	"刪除該被控端電腦相關訊息記錄。"
IDS_LOGDESC_DELETEPTY	=	"從資料庫中刪除該被控端電腦資產訊息。"
IDS_LOGDESC_WAKECLIENT	=	"喚醒該被控端電腦。"
IDS_LOGDESC_SHUTDOWNCLIENT=	"關閉該被控端電腦"
IDS_LOGDESC_RESTARTCLIENT=	"重新啟動該被控端電腦。"
IDS_LOGDESC_SETDEFAULTBOOT=	"設定該被控端電腦默認開機磁碟分割。"
IDS_LOGDESC_SETPORT		=	"設定該被控端電腦埠。"
IDS_LOGDESC_STARTNETTRANS=	"重啟該被控端電腦並開始網路對拷。"
IDS_LOGDESC_IPSETTING	=	"修改該被控端電腦IP設置。"
IDS_LOGDESC_RENAMEGROUP	=	"重命名組"
IDS_LOGDESC_ADDTOGROUP	=	"將所選被控端轉移到組:%s中"
IDS_LOGDESC_SENDMESSAGE	=	"向選定被控端發送消息，標題：%s，內容：%s"
IDS_LOGDESC_LOCKCLIENT	=	"鎖定被控端螢幕"
IDS_LOGDESC_UNLOCKCLIENT=	"解除被控端螢幕鎖定"
IDS_LOGDESC_FORBIDUSB	=	"禁用USB設備"
IDS_LOGDESC_RESTARTUSB	=	"啟用USB設備"
IDS_LOGDESC_REMOVEFROMGROUP=	"將選定被控端從組：%s中移除"
IDS_LOGDESC_QUICKBACKUP	=	"對選定被控端執行快速保存命令"
IDS_LOGDESC_QUICKRECOVER=	"對選定被控端執行快速恢復命令"
IDS_LOGDESC_SUPERVICE	=	"對選定被控端電腦執行遠端查看操作"
IDS_LOGDESC_CONTROL		=	"對選定被控端電腦執行遠端控制操作"
IDS_LOGDESC_LOCKKBMU	="鎖定被控端的滑鼠和鍵盤"
IDS_LOGDESC_UNLOCKKBMU	="解除被控端滑鼠和鍵盤的鎖定"

IDS_ITEM_TOOLTIP		=	"電腦名稱：%s\nIP位置：%s\n資產訊息摘要：%s\nUSB狀態：%s\n螢幕狀態：%s\n鍵盤滑鼠狀態：%s\n系統狀態：%s\n"
IDS_ONEITEM_SELECTED	=	"電腦名稱：%s   IP位置：%s   資產訊息摘要：%s   USB狀態：%s   螢幕狀態：%s   鍵盤滑鼠狀態：%s   系統狀態：%s\n"
IDS_MULITITEM_SELECTED	=	"選中%d臺被控端電腦"
IDS_PROCESS_NAME1		=	"samservice.exe"

IDS_YORN_REGISTER        =       "註冊狀態"
IDS_DOCK_CTRBAR			=		"電腦分組窗口"
IDS_DOCK_CREATEERROR	=		"創建停靠窗口失敗\n"
IDS_COMPUTER_NAME		=		"電腦名稱"
IDS_IP_ADDRESS			=		"IP位置"
IDS_PROPERTY_INFO		=		"資產訊息"
IDS_MAC_ADDRESS			=		"MAC位置"
IDS_EXAMMODE			=		"考試模式"
IDS_PROTECT_STATE		=		"保護狀態"
IDS_GROUP			=		"分組名稱"
IDS_USBSTATUS			=		"USB狀態"
IDS_SCREENSTATUS		=		"螢幕狀態"
IDS_WARNING_TITLE		=		"警告"
IDS_STATUS_OFFLINEORNOPORT=		"您選擇的電腦中，有部分處於離線狀態或還未正常安裝啟用硬碟保護系統，無法繼續進行該項操作！"
IDS_DLG_QUICKBACKUP_TEXT=	"您確定要對所選被控端電腦執行快速保存操作嗎？"
IDS_DLG_QUICKBACKUP_TITLE=	"快速保存"
IDS_DLG_QUICKRECOVER_TEXT=	"您確定要對所選被控端電腦執行快速恢復操作嗎？"
IDS_DLG_QUICKRECOVER_TITLE=	"快速恢復"

IDS_LOCAL_BACKUP_TEXT	=	"快速保存操作需要重啟您的電腦，您確定立即重啟執行嗎？"
IDS_LOCAL_BACKUP_TITLE	=	"本機快速保存"
IDS_LOCAL_RECOVER_TEXT	=	"快速恢復操作需要重啟您的電腦，您確定立即重啟執行嗎？"
IDS_LOCAL_RECOVER_TITLE	=	"本機快速恢復"
IDS_STATUS_OFFLINE		=	"您選擇的電腦中，有部分或全部處於離線狀態，請選擇線上電腦執行該操作！"
IDS_STATUS_GROUP		=	"當前有%d個分組"

IDS_GROUP_NAME		  =	"組名稱"
IDS_GROUP_MANAGER	=	"組管理"
IDS_ALLCOMPUTER		=	"所有電腦"
IDS_NOGROUPCOMPUTER	=	"未分組電腦"
IDS_EMPTY_GROUP_NAME=	"組名不能為空"
IDS_EXIST_GROUP		=	"您所要添加的組已經存在，請重新輸入一個組名"
IDS_GROUP_NOTEXIST	=	"您所選的組不存在！"
IDS_GROUP_TOOLTIP	=	"組名稱：%s"
IDS_GROUP_NUMBER	=	"不能對組操作"
IDS_GROUP_OPERATE	=	"分組限制"
IDS_INPUT_ERROR		=	"請輸入英文字元，數位元或連字型大小(-)。"
IDS_NEW_GROUP		=	"group%d"
IDS_ONECLIENT_TIME		150
IDS_WAIT_TIME			75
IDS_NOTCOMPLETED	=	"可能有電腦未轉移成功！"
IDS_STATUS_STR1       =  " 當前登錄%d臺被控端，其中%d臺資產狀況發生改變"
IDS_OTHER_DOCKBAR	=	"其他擴展視窗"
IDS_STATUS_BAR		=	"狀態列"	
IDS_MESSAGE_FORMAT1	=	"管理員->%s %s \n內容:%s"
IDS_MESSAGE_FORMAT2	=	"%s->管理員 %s \n內容:%s"
IDS_MESSAGE_FORMAT3	=	"廣播消息 %s \n內容:%s"
IDS_OUTPUT_MSGWINDOW=	"消息視窗"
IDS_KEYBOARDSTATUS	=	"鍵盤滑鼠狀態"
IDS_MOUSESTATUS		=	"滑鼠狀態"
					  
IDS_MSG_OFFLINE		=			"部分所選電腦處於離線狀態，發送消息將不能發送到，您確定要繼續嗎？"
IDS_LOCKKEYBOARD_OFFLINE=		"部分所選電腦處於離線狀態，對其鎖定鍵盤滑鼠將不能被執行，您確定要繼續嗎？"
IDS_UNLOCKKEYBOARD_OFFLINE=		"部分所選電腦處於離線狀態，對其解鎖鍵盤滑鼠將不能被執行，您確定要繼續嗎？"
IDS_SYNTIME_OFFLINE			=	"部分所選電腦處於離線狀態，對其時間同步將不能被執行，您確定要繼續嗎？"
IDS_TRANSFILE_OFFLINE		=	"部分所選電腦處於離線狀態，對其傳輸檔將不能被執行，您確定要繼續嗎？"
IDS_LOCKUSB_OFFLINE			=	"部分所選電腦處於離線狀態，對其鎖定USB設備將不能被執行，您確定要繼續嗎？"
IDS_UNLOCKUSB_OFFLINE		=	"部分所選電腦處於離線狀態，對其解鎖USB設備將不能被執行，您確定要繼續嗎？"
IDS_LOCKMONITOR_OFFLINE		=	"部分所選電腦處於離線狀態，對其鎖定螢幕將不能被執行，您確定要繼續嗎？"
IDS_UNLOCKMONITOR_OFFLINE	=	"部分所選電腦處於離線狀態，對其解鎖螢幕將不能被執行，您確定要繼續嗎？"
IDS_SUPERVISE_OFFLINE		=	"部分所選電腦處於離線狀態，對其遠端查看將不能被執行，您確定要繼續嗎？"
IDS_CONTROL_OFFLINE			=	"部分所選電腦處於離線狀態，對其遠端控制將不能被執行，您確定要繼續嗎？"
IDS_PORTLOCK_OFFLINE		=	"部分所選電腦處於離線狀態，對其限制上網將不能被執行，您確定要繼續嗎？"
IDS_STATUS_INFO				=	"當前狀態訊息"
IDS_INVERTED_COMMA			=	"標題或內容中存在英文單引號「'」"
IDS_CAPSERVER_S_NAME		=	"capserver_s.exe"
IDS_CAPSERVER_C_NAME		=	"capserver_c.exe"
IDS_CAPCLIENT_NAME			=	"capclient.exe"
IDS_BROADCLASS_OFFLINE		=	"部分所選電腦處於離線狀態，對其螢幕廣播將不能被執行，您確定要繼續嗎？"
IDS_ALLOFFLINE				=	"所有電腦處於離線狀態，無法進行該項操作！"
IDS_OTHEROFFLINE			=	"所有其他電腦處於離線狀態，無法進行該項操作！"
IDS_SELECT_ONLYONE			=	"只能選擇一臺被控端電腦！"
IDS_NETVIDEO_OFFLINE		=	"部分所選電腦處於離線狀態，對其進行網路影院將不能被執行，您確定要繼續嗎？"
IDS_BROADIE_OFFLINE			=	"部分所選電腦處於離線狀態，網頁廣播將不能發送到，您確定要繼續嗎？"
IDS_SETTINGS				=	"選項"
IDS_MESSAGE_UPFILE			=	"%s->管理員 %s:提交作業%s成功。\n"
IDS_EXAMMODE				=	"考試模式"
IDS_PROTECTMODE				=	"保護模式"
IDS_OPENMODE				=	"開放模式"
IDS_YES						=	"是"
IDS_NO						=	"否"
IDS_LOGDESC_EXAMMODE		=	"對選定被控端執行考試模式切換"
IDS_DLG_TOPROTECTMODE_TEXT	=	"您確定要對所選被控端電腦切換到保護模式操作嗎？"
IDS_DLG_TOPROTECTMODE_TITLE	=	"考試模式"
IDS_DLG_TOEXAMMODE_TEXT		=	"您確定要對所選被控端電腦切換到考試模式操作嗎？"
IDS_DLG_TOEXAMMODE_TITLE	=	"保護模式"

IDS_PROPERTYPAGE1_TIP		=	"注：請勿在作業提交中重新設置路徑。"
IDS_ALLPARTITON			=		"所有磁碟分割"
IDS_LASTEST_PARTITION	=		"上一次進入的系統"

IDS_CLOSE_CAPSERVER		=		"遠端查看或者遠端控制正在運行，是否需要關閉？"
IDS_CLOSE_BROADORDEMO	=		"廣播教學或者學生演示功能正在運行，請停止後再退出主控端。"
IDS_CLOSE_BROAD			=		"廣播教學功能正在運行，請停止後再運行此功能。"
IDS_CLOSE_DEMO			=		"學生演示功能正在運行，請停止後再運行此功能。"
IDS_BROAD_COMPUTERNUM	=		"廣播教學學生機臺數不能大於%d臺。"
IDS_STUDEMO_COMPUTERNUM	=		"學生演示學生機臺數不能大於%d臺。"
IDS_START_BROADCLASS	=		"正在啟動廣播教學，請稍等..."
IDS_START_STUDENTDEMO	=		"正在啟動學生演示，請稍等..."
IDS_STOP_BROADCLASS		=		"正在停止廣播教學，請稍等..."
IDS_STOP_STUDENTDEMO	=		"正在停止學生演示，請稍等..."
IDS_TITLE_BROADCLASS	=		"廣播教學"
IDS_TITLE_STUDENTDEMO	=		"學生演示"

IDS_ISREGISTER_YES		=		"註冊"
IDS_ISREGISTER_NO		=		"未註冊"

IDS_PROGRESS_TITLE	=	"正在更新資料"
IDS_PROGRESS_TIP	=	"正在更新資產訊息到資料庫，請稍後......"
IDS_ABOUT_TITLE     =    "關於網路衛士管理系統"
IDS_MOVE_GROUP		=	"轉移到組"
IDS_MOVEGROUP_TIP   =    "請選擇要插入的組："
IDS_BLACK_TIP		=	"選定被控端電腦並點擊'移除'按鈕，您可以將選定電腦從遮罩列表中移除。從本列表中移除後的被控端將重新自動登錄到主控端。"
IDS_DELETE			=	"移除"
IDS_COMEBACK		=	"返回"
IDS_SELECTALL		=	"全選"
IDS_BLACK_TITLE		=	"遮罩列表"
IDS_CLOSED			=	"關閉"
IDS_OK_PRO			=	"正常"

IDS_TIP1			=	"移除電腦：%s失敗。"
IDS_PSW_ERROR		=	"輸入密碼錯誤"
IDS_PSW_TITLE		=	"請輸入管理員密碼"
IDS_STATIC_TIP		=	"在執行本機快速保存或恢復之前，請先輸入正確的硬碟保護系統管理員密碼："
IDS_INFO_DLG		=	"共檢查n臺被控端電腦，其中m臺資產訊息由變化。\n\n按兩下清單中的被控端圖示，可查看單臺電腦的資產訊息。"
IDS_INFO_TITLE		=	"檢查資產"
								
IDS_CLIENTCT_STR1   =     "磁碟分割名稱"
IDS_CLIENTCT_STR2   =     "檔案格式"
IDS_CLIENTCT_STR3   =     "是否可開機磁碟分割"
IDS_CLIENTCT_STR4   =     "恢復方式"
IDS_CLIENTCT_STR5   =     "恢復頻率"
IDS_CLIENTCT_STR6   =     "partid"
IDS_CLIENTCT_STR7   =     "所有磁碟分割"
IDS_CLIENTCT_STR8   =     "上一次進入的系統"
IDS_CLIENTCT_STR9   =     "%s保護系統參數設置"
IDS_CLIENTCT_STR10  =      "當前啟動的作業系統：%s"
IDS_CLIENTCT_STR11  =      "不保護"
IDS_CLIENTCT_STR12  =      "快速恢復"
IDS_CLIENTCT_STR13  =      "快速清空"
IDS_CLIENTCT_STR14  =      "同所屬系統磁片"
IDS_CLIENTCT_STR15  =      "手動恢復"
IDS_CLIENTCT_STR16  =      "每次開機"
IDS_CLIENTCT_STR17  =      "%d天"
IDS_CLIENTCT_STR18  =      "是"
IDS_CLIENTCT_STR19  =      "否"
IDS_CLIENTCT_STR20  =      "當前所選的被控端磁碟分割訊息不一致，無法進行參數同步。"
IDS_CLIENTCT_STR21  =      "提示訊息"
IDS_CLIENTCT_STR22	=	 "有部分被控端保護方式或者恢復頻率不一致，是否要同步當前設置到所選被控端。"
IDS_CLIENTCT_STR23  =      "應用當前的設置修改，需要重啟被控端電腦。你確定要執行設置修改操作嗎？"
IDS_CLIENTCT_STR24  =      "為保障網路對拷接收端自動連線到發送端的功能正常使用，請將自動啟動系統的延時值設置為5-999之間的整數！"
IDS_CLIENTCT_STR25  =      "請將自動啟動對拷的延時值設置為1-999之間的整數！"
IDS_CLIENTCT_STR26  =      "新管理密碼與確認密碼不符，請重新輸入！"
IDS_CLIENTCT_STR27  =      "新保留資料密碼與確認密碼不符，請重新輸入！"
IDS_CLIENTCT_STR28  =      "（第一臺選中機器名）保護系統參數設置"
IDS_CLIENTCT_STR29  =      "請選中某個磁碟分割後，滑鼠按兩下修改磁碟分割相關參數。"
IDS_CLIENTCT_STR30	="密碼不能包含中文字元,請重新輸入!"
IDS_CLIENTCT_STR31	=不啟動
IDS_CLIENTCT_STR32	=PXE(推薦)
IDS_CLIENTCT_STR33	=DOS NetCard Driver

IDS_CLIENTCT_DLG1   =    "啟動選項"
IDS_CLIENTCT_DLG2   =     "隱藏啟動選單"
IDS_CLIENTCT_DLG3   =     "隱藏「管理員選單」按鈕和提示"
IDS_CLIENTCT_DLG4   =    "隱藏恢復進度條"
IDS_CLIENTCT_DLG5   =     "自動進入對拷       延時"
IDS_CLIENTCT_DLG6   =     "自動啟動系統       延時"
IDS_CLIENTCT_DLG7   =    "秒"
IDS_CLIENTCT_DLG8   =     "當前啟動的作業系統：OS1"
IDS_CLIENTCT_DLG9   =     "設置預設系統："
IDS_CLIENTCT_DLG10  =     "Ctrl-R恢復："
IDS_CLIENTCT_DLG11  =      "Ctrl-B保存："
IDS_CLIENTCT_DLG12  =      "同步參數到所有選中被控端"
IDS_CLIENTCT_DLG13  =     "密碼設置"
IDS_CLIENTCT_DLG14  =      "管理員密碼："
IDS_CLIENTCT_DLG15  =      "請確認密碼："
IDS_CLIENTCT_DLG16	=	  "保留資料密碼："
IDS_CLIENTCT_DLG17	=	"其他選項" 
IDS_CLIENTCT_DLG18	=	"保護CMOS參數"
IDS_CLIENTCT_DLG19	=	"開放模式重啟後自動調節為保護模式"
IDS_CLIENTCT_DLG20	=	"自動連線"

IDS_CMDQ_TITLE		=	"提示"
IDS_CMDQ_TIP		=	"你確定要關閉所選被控端電腦嗎？"
IDS_BORDIE_TITLE	=	"網頁廣播"
IDS_BORDIE_TIP		=	"請輸入網址"
IDS_BORDIE_START	=	"主頁設置"
IDS_BORDIE_CLEAR	=	"清空記錄"
IDS_BORDWAIT_TIP	=	"正在進行廣播教學,請稍等..."
					
IDS_PORTCTRL_TITLE    =  "網路存取控制"
IDS_PORTCTRL_DNSSTIC=	"DNS設置"
IDS_PORTCTRL_DNSCHECK=	"禁用DNS"
IDS_PORTCTRL_DNSTIP	=	"注意：被控端流覽器打開狀態下設置無法立即生效。禁用/開啟DNS後被控端流覽器將自動被關閉。"
IDS_PORTCTRL_PORTSELT=	"連接埠選擇設置"
IDS_PORTCTRL_BLOCKLIST=	"遮罩列表"
IDS_PORTCTRL_PORTLIST=	"連接埠列表"
IDS_PORTCTRL_ADD	=	"添加>>"
IDS_PORTCTRL_DEL	=	"<<移除"
IDS_PORTCTRL_BTN1	=	"清空遮罩列表"
IDS_PORTCTRL_LASTTIP=	"注意：最多鎖定150個連接埠。"
IDS_PORTCTRL_MSGTIP	=	"遮罩列表中的連接埠數量不能大於150個，請選擇一個連接埠並且移除。"
					
IDS_VIEW_STR          =  "您選擇的被控端電腦中有一臺或者多臺處於無驅動或者開放模式。對其執行該操作可能被忽略！您是否繼續？"
IDS_VIEW_STR1		=	"您選擇的被控端電腦中有一臺或者多臺處於無驅動模式。對其執行該操作可能被忽略！您是否繼續？"
IDS_VIEW_STR2		=	"您選擇的被控端電腦中有一臺或者多臺處於開放模式。對其執行該操作可能被忽略！您是否繼續？"
IDS_VIEW_STR3		=	"您暫未分組"
IDS_VIEW_STR4		=	"您所選電腦已存在唯一的分組：%s中。"
IDS_VIEW_STR5		=	"轉移到組"
IDS_VIEW_STR6		=	"正在將電腦轉移到組：%s，請稍後......"
IDS_VIEW_STR7		=	"已將所選被控端轉移到組：%s中"
IDS_VIEW_STR8		=	"已經處於考試模式，無法進行操作！"
IDS_VIEW_STR9		=	"當前處於開放模式，無法進行操作！"
IDS_VIEW_STR10		=	"切換到考試模式，您是否繼續？"
IDS_VIEW_STR11		=	"存在開放模式的被控端無法切換到考試模式。其他被控端切換到考試模式，您是否繼續？"
IDS_VIEW_STR12		=	"切換到考試模式，您是否繼續？"
IDS_VIEW_STR13		=	"已經處於保護模式，無法進行操作！"
IDS_VIEW_STR14		=	"切換到保護模式，您是否繼續？"
IDS_VIEW_STR15		=	"已經處於開放模式，無法進行操作！"
IDS_VIEW_STR16		=	"切換到開放模式，您是否繼續？"
IDS_VIEW_STR17		=	"當前處於考試模式，無法進行切換！"
IDS_VIEW_STR18		=	"存在考試模式的被控端無法切換到開放模式。其他被控端切換到開放模式，您是否繼續？"
IDS_VIEW_STR19		=	"從組中移除"
IDS_VIEW_STR20		=	"正在將電腦從組：%s中移除，請稍後......"
IDS_VIEW_STR21		=	"已將所選被控端從組：%s中移除"
IDS_VIEW_STR22		=	"您正選擇的圖示可能是組圖示，請選擇被控端電腦進行該操作。"
				
IDS_PSWDLG_TITLE	=	"網路管理系統主控端 - 登錄"
IDS_PSWDLG_TIP		=	"請先輸入控制登錄驗證密碼："
IDS_MAINDLG_BACKUP  =    "保護與對拷"
IDS_MAINDLG_PROPERTY=    "資產管理"
IDS_MAINDLG_APPSET	=	"應用設置"
IDS_MAINDLG_LOACLCTRL=	"本機操作"
IDS_MAINDLG_COMMON  =    "常用操作"
IDS_MAINDLG_REMOTECTL=   "網路控制"
IDS_MAINDLG_ECLASS  =    "電子教室"
IDS_MAINDLG_TIP     =    "提示訊息"
					=
IDS_MDFYGRP_TITLE   =    "修改分組"
IDS_MDFYGRP_TIP     =    "請您編輯方塊中輸入分組名，如果不想讓控制端屬於任何分組，則把編輯方塊內容置為空。"
IDS_MDFYGRP_NAME	=	"組名"
IDS_MDFYGRP_MSG     =    "分組名不能全為數字。"
IDS_MDFYGRP_MSG1    =    "分組名首字母不能為字元-。"
IDS_MDFYGRP_MSG2	=	"分組名長度不能超過15個字元。"
IDS_MSG_TITLE		=	"發送消息"
IDS_MSG_BTNSEND		=	"發送"
IDS_MSG_TIP			="提示：Ctrl+Enter換行"
IDS_MSG_FONT		=	"細明體"
IDS_MSG_TIP1		=	"發送內容不能超過200個字元。"
IDS_MSG_TIP2		=	"發送內容不能為空，請重新輸入。"
IDS_MSG_TIP3		=	"電子教室"
IDS_MSG_TIP4		=	"廣播教學是否最小化主視窗"
IDS_MSG_TIP5		=	"請選擇目錄 "
IDS_MSG_TIP6		=	"提交作業路徑不能為空！"
IDS_MSG_TIP7		=	"提交作業路徑無效！"
IDS_MSG_TIP8		=	"獲取系統用戶名失敗！"
IDS_MSG_TIP9		=	"重新初始化FTP協議失敗！"
IDS_MSG_TIP10		=	"作業提交"
IDS_MSG_TIP11		=	"作業提交路徑："
IDS_MSG_TIP12		=	"廣播教學"
IDS_MSG_TIP13		=	"GDI模式抓圖"
IDS_MSG_TIP14		=	"驅動模式抓圖"
IDS_MSG_TIP15		=撤銷(&U)"
IDS_MSG_TIP16		="剪切(&C)"
IDS_MSG_TIP17		="複製(&O)"
IDS_MSG_TIP18		="粘貼(&P)"
IDS_MSG_TIP19		="清空(&L)"
IDS_MSG_TIP20		="全選(&A)"
IDS_MYPRO_BROSWER   =    "流覽"
				
IDS_PROTYVIEW_TITLE		=	"資產訊息查看"
IDS_PROTYVIEW_UPDATE	=	"更新資產"
IDS_PROTYVIEW_CLOSE		=	"關閉"
IDS_PROTYVIEW_TIP		=	"掃瞄被控端時自動檢查資產訊息"
IDS_PROTYVIEW_TIP1		=	"更新資產訊息"
IDS_PROTYVIEW_TIP2		=	"已經成功更新資料庫內當前電腦的軟硬體資產訊息！\n\n點擊「關閉」按鈕，刷新資產訊息清單。"
IDS_PROTYVIEW_TIP3		=	"更新資產訊息失敗！"
IDS_PROTYVIEW_TIP4		=	"硬體類型"
IDS_PROTYVIEW_TIP5		=	"變動類型"
IDS_PROTYVIEW_TIP6		=	"目前狀態"
IDS_PROTYVIEW_TIP7		=	"變動前狀態"
IDS_PROTYVIEW_TIP8		=	"軟體名稱"
IDS_PROTYVIEW_TIP9		=	"變動類型"
IDS_PROTYVIEW_TIP10		=	"硬體資產訊息"
IDS_PROTYVIEW_TIP11		=	"軟體資產訊息"
IDS_PROTYVIEW_TIP12		=	"正在獲取資產訊息......"
IDS_PROTYVIEW_TIP13		=	"硬碟"
IDS_PROTYVIEW_TIP14		=	"光碟機"
IDS_PROTYVIEW_TIP15		=	"記憶體"
IDS_PROTYVIEW_TIP16		=	"顯示卡"
IDS_PROTYVIEW_TIP17		=	 "顯示器"
IDS_PROTYVIEW_TIP18		=	"音效設備"
IDS_PROTYVIEW_TIP19		=	"網路介面卡"
IDS_PROTYVIEW_TIP20		=	"軟碟機"
IDS_PROTYVIEW_TIP21		=	"鍵盤"
IDS_PROTYVIEW_TIP22		=	"滑鼠"
IDS_PROTYVIEW_TIP23		=	"中央處理器"
IDS_PROTYVIEW_TIP24		=	"查看 %s 最後一次登錄時的資產訊息"	
IDS_PROTYVIEW_TIP25		=	"查看 %s 目前資產訊息"
IDS_PROTYVIEW_TIP26		=	"正常"
IDS_PROTYVIEW_TIP27		=	"新添加"
IDS_PROTYVIEW_TIP28		=	"已刪除"
IDS_PROTYVIEW_TIP29		=	"無法連接到該被控端電腦，請檢查該被控端是否線上，或網路連接是否正常！\n請稍後再試。"
IDS_PROTYVIEW_TIP31		=	"請稍候"
					
IDS_MAINFRAME_STR		=	"未能創建狀態列\n"
IDS_MAINFRAME_STR1		=	"選項\nv"
IDS_MAINFRAME_STR2		=	"關於\nv"
IDS_MAINFRAME_STR3		=	"幫助\nv"
IDS_MAINFRAME_STR4		=	"檢測到網路中另一臺主端程式在%s上運行。\n網路中只允許有一個主端端實例運行。"
IDS_MAINFRAME_STR5		=	"警告"
IDS_MAINFRAME_STR6		=	"正在載入已有被端端電腦訊息，並初始化網路組件，請稍後......"
IDS_MAINFRAME_STR7		=	"正在獲取資產訊息......"
IDS_MAINFRAME_STR8		=	"%s    (請在視窗標題列點擊右鍵，選擇控制選項)"
IDS_MAINFRAME_STR9		=	"被控端%s(%s)切換用戶，被控端功能將受限！"
IDS_MAINFRAME_STR10		=	"新引導磁碟分割系統，正在獲取資產訊息......"
IDS_MAINFRAME_STR11		=	"無驅動"
IDS_MAINFRAME_STR12		=	"開放模式"
IDS_MAINFRAME_STR13		=	"保護模式"
IDS_MAINFRAME_STR14		=	"考試模式"
IDS_MAINFRAME_STR15		=	"初始化列表"
IDS_MAINFRAME_STR16		=	"您正選擇的圖示可能是組圖示，請選擇被控端電腦進行該操作。"
IDS_MAINFRAME_STR17		=	"遠端查看視窗過多，程式將退出！"
IDS_MAINFRAME_STR18		=	"被控端:%s的遠端查看視窗已經打開。"
IDS_MAINFRAME_STR19		=	"被控端:%s的廣播教學視窗已經打開。"
IDS_MAINFRAME_STR20		=	"被控端:%s的學生演示視窗已經打開。"
IDS_MAINFRAME_STR21		=	"遠程查看"
IDS_MAINFRAME_STR22		=	"被控端:%s(%s)切換了用戶，遠端查看無法打開。"
IDS_MAINFRAME_STR23		=	"遠端控制視窗過多，程式將退出！"
IDS_MAINFRAME_STR24		=	"遠程式控制制"
IDS_MAINFRAME_STR25		=	"正在取得啟動模組相關訊息，請稍後......"
IDS_MAINFRAME_STR26		=	"啟動設置"
IDS_MAINFRAME_STR27		=	"發送消息(廣播)"
IDS_MAINFRAME_STR28		=	"設置IP"
IDS_MAINFRAME_STR29		=	"您的資產訊息獲取操作過於頻繁，請稍後再試。"
IDS_MAINFRAME_STR30		=	"正在檢查資產，請稍後......"
IDS_MAINFRAME_STR31		=	"檢查資產"
IDS_MAINFRAME_STR32		=	"更新資產訊息失敗。"
IDS_MAINFRAME_STR33		=	"刪除電腦"
IDS_MAINFRAME_STR34		=	"正在刪除電腦，請稍後..."
IDS_MAINFRAME_STR35		=	"刪除電腦成功"
IDS_MAINFRAME_STR36		=	"保護與對拷"
IDS_MAINFRAME_STR37		=	"保護與對拷\nd"
IDS_MAINFRAME_STR38		=	"快速保存\nv"
IDS_MAINFRAME_STR39		=	"快速恢復\nv"
IDS_MAINFRAME_STR40		=	"網路對拷\nv"
IDS_MAINFRAME_STR41		=	"保護模式\nv"
IDS_MAINFRAME_STR42		=	"開放模式\nv"
IDS_MAINFRAME_STR43		=	"考試模式\nv"
IDS_MAINFRAME_STR44		=	"設置參數\nv"
IDS_MAINFRAME_STR45		=	"設置IP\nv"
IDS_MAINFRAME_STR46		=	"註冊"
IDS_MAINFRAME_STR47		=	"註冊\nw"
IDS_MAINFRAME_STR48		=	"用戶端註冊\nv"
IDS_MAINFRAME_STR49		=	"資產管理"
IDS_MAINFRAME_STR50		=	"資產管理\nd"
IDS_MAINFRAME_STR51		=	"查看資產\nv"
IDS_MAINFRAME_STR52		=	"監控資產\nv"
IDS_MAINFRAME_STR53		=	"更新資產\nv"
IDS_MAINFRAME_STR54		=	"網路管理"
IDS_MAINFRAME_STR55		=	"遠端系統管理\nd"
IDS_MAINFRAME_STR56		=	"遠程查看\nv"
IDS_MAINFRAME_STR57		=	"遠程控制\nv"
IDS_MAINFRAME_STR58		=	"檔案傳輸\nv"
IDS_MAINFRAME_STR59		=	"時間同步\nv"
IDS_MAINFRAME_STR60		=	"掃描被控端\nv"
IDS_MAINFRAME_STR61		=	"網路存取控制\nv"
IDS_MAINFRAME_STR62		=	"發送消息\nd"
IDS_MAINFRAME_STR63		=	"發送\nv"
IDS_MAINFRAME_STR64		=	"設備管理\nd"
IDS_MAINFRAME_STR65		=	"鎖定螢幕\nv"
IDS_MAINFRAME_STR66		=	"解鎖螢幕\nv"
IDS_MAINFRAME_STR67		=	"鎖定USB\nv"
IDS_MAINFRAME_STR68		=	"解鎖USB\nv"
IDS_MAINFRAME_STR69		=	"鎖定鍵盤滑鼠\nv"
IDS_MAINFRAME_STR70		=	"解鎖鍵盤滑鼠\nv"
IDS_MAINFRAME_STR71		=	"應用設置"
IDS_MAINFRAME_STR72		=	"查看設定\nw"
IDS_MAINFRAME_STR73		=	"消息視窗\no"
IDS_MAINFRAME_STR74		=	"狀態列\no"
IDS_MAINFRAME_STR75		=	"查看風格\nw"
IDS_MAINFRAME_STR76		=	"風格轉換\nv"
IDS_MAINFRAME_STR77		=	"查看日誌\nv"
IDS_MAINFRAME_STR78		=	"遮罩列表\nv"
IDS_MAINFRAME_STR79		=	"刪除電腦\nv"
IDS_MAINFRAME_STR80		=	"消息交互"
IDS_MAINFRAME_STR81		=	"發送消息\nd"
IDS_MAINFRAME_STR82		=	"廣播"
IDS_MAINFRAME_STR83		=	"發送\nv"
IDS_MAINFRAME_STR84		=	"設置\nd"	
IDS_MAINFRAME_STR85		=	"常用語句\nv"	
IDS_MAINFRAME_STR86		=	"查看歷史記錄\nv"	
IDS_MAINFRAME_STR87		=	"匯出歷史記錄\nv"	
IDS_MAINFRAME_STR88		=	"保存消息記錄"
IDS_MAINFRAME_STR89		=	"消息交互"	
IDS_MAINFRAME_STR90		=	"簡介文字"	
IDS_MAINFRAME_STR91		=	"發送消息"
IDS_MAINFRAME_STR92		=	"本機操作"	
IDS_MAINFRAME_STR93		=	"本機操作\nd"	
IDS_MAINFRAME_STR94		=	"快速保存\nv"	
IDS_MAINFRAME_STR95		=	"快速恢復\nv"	
IDS_MAINFRAME_STR96		=	"修改分組名\nv"	
IDS_MAINFRAME_STR97		=	"設置\nw"	
IDS_MAINFRAME_STR98		=	"顯示主視窗"
IDS_MAINFRAME_STR99		=	"檢查資產"	
IDS_MAINFRAME_STR100	=	"共檢查%d臺線上被控端電腦，其中%d臺資產訊息有變化。\n\n按兩下清單中被控端圖示，可查看單臺電腦的資產訊息。"	
IDS_MAINFRAME_STR101	=	"更新資產訊息"	
IDS_MAINFRAME_STR102	=	"已成功更新所選被控端電腦軟硬體資產訊息！"
IDS_MAINFRAME_STR103	=	"您未正常安裝硬碟保護系統，無法繼續進行該項操作！"
IDS_MAINFRAME_STR104	=	"您正處於開放模式，請在保護模式下執行該項操作！"
IDS_MAINFRAME_STR105	=	"您尚未安裝驅動，請安裝完驅動後再執行本操作！"
IDS_MAINFRAME_STR106	=	"在執行本機快速保存或恢復操作以前，請先輸入正確的硬碟保護系統管理員密碼："
IDS_MAINFRAME_STR107	=	"網路管理系統-主控端\n電腦名稱：%s\nIP位置：%s\n組：%s"
IDS_MAINFRAME_STR108	=	"網路管理系統-主控端"
IDS_MAINFRAME_STR109	=	"設置分組失敗。"
IDS_MAINFRAME_STR110	=	"細明體"
IDS_MAINFRAME_STR111	=	"正在取得相關訊息，請稍後......"
IDS_MAINFRAME_STR112	=	"網路存取控制設置"
IDS_MAINFRAME_STR113	=	"網路管理系統  ?明文檔"
IDS_MAINFRAME_STR114	=	"電子教室"
IDS_MAINFRAME_STR115	=	"電子教室\nd"
IDS_MAINFRAME_STR116	=	"廣播教學\nv"
IDS_MAINFRAME_STR117	=	"開始廣播教學"
IDS_MAINFRAME_STR118	=	"廣播教學"
IDS_MAINFRAME_STR119	=	"主控端通過螢幕廣播教學"
IDS_MAINFRAME_STR120	=	"學生演示\nv"
IDS_MAINFRAME_STR121	=	"開始學生演示"
IDS_MAINFRAME_STR122	=	"學生演示"
IDS_MAINFRAME_STR123	=	"主控端指定選定的被控端進行螢幕廣播"
IDS_MAINFRAME_STR124	=	"網頁廣播\nv"
IDS_MAINFRAME_STR125	=	"網頁廣播"
IDS_MAINFRAME_STR126	="主控端指定選定的被控端打開網頁"
IDS_MAINFRAME_STR127	=	"停止廣播教學"
IDS_MAINFRAME_STR128	=	"開始廣播教學"
IDS_MAINFRAME_STR129	=	"停止學生演示"
IDS_MAINFRAME_STR130	=	"開始學生演示"
IDS_MAINFRAME_STR131	=	"常用操作"
IDS_MAINFRAME_STR132	=	"常用操作\nd"
IDS_MAINFRAME_STR133	=	"遠程關機\nv"
IDS_MAINFRAME_STR134	=	"遠程重啟\nv"		
IDS_MAINFRAME_STR135	=	"遠程喚醒\nv"		
IDS_MAINFRAME_STR136	=	"全選"		
IDS_MAINFRAME_STR137    =   "廣播教學"	
IDS_MAINFRAME_STR138	=	"發送遠端註冊命令成功！"
IDS_MAINFRAME_STR139	=	"發送遠端註冊命令失敗"
IDS_MAINFRAME_STR140	="單磁碟分割保存\nv"
IDS_MAINFRAME_STR141	="單磁碟分割恢復\nv"
IDS_MAINFRAME_STR142	="禁用光碟機\nv"
IDS_MAINFRAME_STR143	="啟用光碟機\nv"
IDS_MAINFRAME_STR144	="本機註冊\nv"
IDS_MAINFRAME_STR145	="分組選項\nv"
IDS_MAINFRAME_STR146	="頻道設定\nv"
IDS_MAINFRAME_STR147	="遠端執行程式\nv"
IDS_KIBOMANG_STR	=	"網路管理系統主控端或者被控端已經運行中！\n只允許運行其中的一個實例，點擊確定按鈕退出。"
IDS_KIBOMANG_STR1	=	"網路管理系統"

IDS_GROUP_PROMP		="初始化列表"
IDS_GROUP_INFO		="正在初始化列表，請稍候..."
IDS_GROUP_NOBLANK	="組名不能為空，請重新輸入!"
IDS_GROUP_NOALLNUM	="分組名不能全為數字!"
IDS_GROUP_NOCHAR	="分組名首字母不能為字元 '-'."
IDS_GROUP_LARGER	="分組名長度不能超過15個字元."
IDS_GROUP_RENAME	="重命名組"
IDS_GROUP_RMINFO	="正在重命名組：%s，請稍候..."
IDS_GROUP_RMSUCC	="重命名組：%s成功!"
IDS_GROUP_DELETE	="刪除組"
IDS_GROUP_DELINFO	="正在刪除組：%s，請稍候..."
IDS_GROUP_DELSUCC	="已將組：%s刪除."
IDS_KIBOMAINDOC_TITLE1	="主控端(高級版)"
IDS_KIBOMAINDOC_TITLE2	="主控端"
IDS_LPODBC_NORMAL	="正常"
IDS_LPODBC_OSVER	="作業系統版本"
IDS_LPODBC_HDASSERT	="、硬體資產"
IDS_LPODBC_HDASSERT1	="硬體資產"
IDS_LPODBC_SFASSERT	="、軟體資產"
IDS_LPODBC_SFASSERT1	="軟體資產"
IDS_LPODBC_CHANGE	="更換"
IDS_WAIR_FAILE		="失敗"

IDS_REGISTER_NOPROT	="未安裝硬碟保護系統，不能註冊！"
IDS_REGISTER_FINISH      =   "完成"	
IDS_REGISTER_NODOG			=	"未檢測到USB狗！"
IDS_REGISTER_STI1			=	"註冊程式初始化，請稍後..."
IDS_REGISTER_STI2			=	"註冊程式進行中，請等待..."
IDS_REGISTER_STI3			=	"註冊成功，請點擊完成按鈕！"
IDS_REGISTER_SUCC			=	"註冊成功"
IDS_REGISTER_ALREADY  =    "已註冊"	
IDS_REGISTER_INFO		=	"提示：點擊完成按鈕完成註冊！"
IDS_REGISTER_INPUT		=	"輸入序號："
IDS_REGISTER_NOISSIC		=	"無可用協議！"
IDS_REGISTER_NONET		=	"不能識別伺服器，請確認網路連接！"
IDS_REGISTER_INFOTIP		=	"提示：重新輸入序號！"
IDS_REGISTER_INVALID		=	"輸入的序號不合法！"
IDS_REGISTER_PUTINFO		=	"請輸入的序號！"
IDS_REGISTER_PUTILLEGAL		=	"序號不合法!"
IDS_REGISTER_NOSERIAL		=	"非此產品序號，無效!"
IDS_REGISTER_OTHERERROR		=	"其他原因不成功!"
IDS_REGISTER_ERROR  =   "註冊錯誤！"
IDS_REGISTER_TITLE      =   "用戶註冊"
IDS_REGISTER		=	"註冊"

IDS_LOGDECE_OPENMODE		="對選定被控端執行開放模式切換"
IDS_LOGDECE_PROTECTMODE		="對選定被控端執行保護模式切換"

IDS_INIT_BROADCLASS_FAIL	="初始化螢幕廣播失敗！"
IDS_START_BROADCLASS_FAIL	="開始螢幕廣播失敗！"
IDS_INIT_STUDENTDEMO_FAIL	="初始化學生演示失敗！"
IDS_START_STUDENTDEMO_FAIL	="開始學生演示失敗！"
IDS_HTER_DRIVER_NOT_INTSALL	="螢幕捕獲驅動程式沒有安裝."
IDS_SELECT_WRONG			="停止學生演示所選擇的被控端錯誤，請重新選擇！"
IDS_CHECK_MORENETWORK  ="檢測到存在多個可用有線網路連接，將默認優先使用第一個可用的有線網路連接。如需修改默認使用的網路連接，請到【網卡設置】進行設定。"

IDS_SELPARTITION_TITLE		="選擇指定操作的磁碟分割"
IDS_SELPARTITION_RECOVERY	="請選擇磁碟分割進行恢復資料設定(按兩下改變操作狀態)："
IDS_SELPARTITION_BACKUP		="請選擇磁碟分割進行資料保存設定(按兩下改變操作狀態)："
IDS_SELPARTITION_NUM		="磁碟分割號碼"
IDS_SELPARTITION_NAME		="名稱"
IDS_SELPARTITION_CAPACITY	="容量"
IDS_SELPARTITION_TYPE		="檔案系統"
IDS_SELPARTITION_CURRSTATUS	="目前狀態"
IDS_SELPARTITION_ISRECOVERY	="是否恢復"
IDS_SELPARTITION_ISBACKUP	="是否保存"
IDS_SELPARTITION_NOFORMATE	="未格式化"
IDS_SELPARTITION_NORMAL		="正常"
IDS_SELPARTITION_ALLSCLIENTS	="同步參數到所有被選中的被控端"
IDS_SELPARTITION_UNSAMEPART	="當前所選的被控端磁碟分割訊息不一致,是否繼續"
IDS_SELPARTITION_UNSAMEPROC	="當前所選的被控端磁碟分割保護訊息不一致,是否繼續"


IDS_ISCDROMENABLE		="CDROM 狀態"
IDS_ISCDROM_OFFLINE		="部分所選電腦處於離線狀態，對其禁用CD-ROM設備將不能被執行，您確定要繼續嗎？"
IDS_ENABLE			="啟用"
IDS_UNABLE			="禁用"

IDS_CHANNEL_TITLE	="頻道設置"
IDS_CHANNEL_TIP		="輸入頻道號:"
IDS_CHANNEL_INFO	="提示訊息：輸入所需要的頻道號碼（1~100）"
IDS_CHANNEL_ERROR	="輸入的頻道不合法!"
IDS_CHANNEL_ASSER	="在執行本機設置頻道操作以前，請先輸入正確的硬碟\n\n保護系統管理員密碼："
IDS_CLIENTCHANNEL_TITLE	="設置被控端頻道"

IDS_NICSET_TITLE	="網卡設置"
IDS_NICSET_TIP1		="預設網卡MAC位置："
IDS_NICSET_TIP2		="連接中的網卡MAC位置: "
IDS_NICSET_INFO		="提示：通過選擇下拉清單設置預設網卡。設置完成後，點擊確定按鈕，並重新開機當前應用程式生效。"
IDS_NICSET_ASSER	="在執行本機網卡設置操作以前，請先輸入正確的硬碟\n\n保護系統管理員密碼："

IDS_PSWDLG_BKPWDERR	="備份密碼錯誤！"
IDS_SCREENLOCKSTOPBROCASE	="檢測到存在螢幕鎖定的被控端，請先進行螢幕解鎖，然後再停止廣播教學功能！"
IDS_SCREENLOCKSTOPSTUDEMO	="檢測到存在螢幕鎖定的被控端，請先進行螢幕解鎖，然後再停止學生演示功能！"

IDS_STATUS_OFFLINEORNOREG	="您選擇的電腦中，有部分處於離線狀態或還處於未授權狀態，無法繼續進行該項操作！"
IDS_STATUS_NOREGISTER		="您的電腦處於未授權狀態，無法繼續進行該項操作！"

IDS_RBMENU_SHOWONLINE		="顯示線上電腦"
IDS_RBMENU_SHOWALLPC		="顯示所有電腦"

IDS_DLG_LOGOFF_TEXT	=	"您確定要註銷所選被控端電腦嗎？"
IDS_DLG_LOGOFF_TITLE	=	"註銷被控端"
IDS_MAINFRAME_LOGOFF	=	"遠程註銷\nv"

[transfile]
RCSTR_OK	 =	"確定"
RCSTR_CHOOSEFILE  =	"選擇文件" 
RCSTR_DESPATH	  =	"目標位置"
RCSTR_FORRECV	  =	"用於接收"
RCSTR_MACHINENAME =	"機器名"
RCSTR_MACADDR	  =	"IP位置"
RCSTR_STATE		  =	"狀態"
RCSTR_ABILITY	  =	"性能"
RCSTR_SYMBOL	  =	"標識"
RCSTR_PROMPT_QUIT =	"退出文件傳輸？"
RCSTR_INFO1		  =	"詳細信息<<"
RCSTR_INFO2		  =	"詳細信息>>"
RCSTR_NORMAL	  =	"正常" 
RCSTR_OFFLINE	  =	"完成" 
RCSTR_VIEWREPORT  =	"查看報告"	
RCSTR_OVER		  =	"傳輸結束"	
RCSTR_INFO4		  =	"初始化失敗,沒有發現任何機器處於接收狀態!" 
RCSTR_INFO5		  =	"初始化失敗" 
RCSTR_INFO3		  =	"沒有發現任何機器處於接收狀態"
RCSTR_FAILED	  =	"傳輸失敗"
RCSTR_STYLE		  =	"類型"
RCSTR_LOCATION	  =	"位置"
RCSTR_SIZE		  =	"大小(字節)"
RCSTR_ALLFILE	  =	"所有文件(*.*)|*.*||"
RCSTR_PLSFOLDER	  =	"請選擇目錄"
RCSTR_PROMPT	  =	"提示" 
RCSTR_PROMPT1	  =	"不能選擇根目錄"
RCSTR_PROMPT2	  =	"路徑錯誤"
RCSTR_PROMPT3	  =	"指定的路徑"
RCSTR_PROMPT4	  =	"不合法"
RCSTR_ALLLOST	  =	"所有接收者全部斷線"
RCSTR_DESCPATH	  =	"MODULEDIRECTORY"
RCSTR_BROWSEDEST  =	"指定目的位置"
RCSTR_CREATEFAILED=	"創建文件夾失敗，您可能沒有相應目錄的操作權限！"
RCSTR_SAMEFILE	  =	"此文件已經添加！"
RCSTR_SAMEFOLDER  =	"此文件夾已經添加！"
RCSTR_COMPLETE	  =	"完成"
RCSTR_TEMPPATH	  =	"臨時目錄"
RCSTR_DESKTOPPATH =	"桌面"
RCSTR_DOCUMENTPATH= 	"我的文檔"
RCSTR_WINDOWSPATH =	"系統目錄"
RCSTR_FILENUM	  =	"文件數"
IDS_CLIENTUP_TITLE=    "文件傳輸"
IDS_CLIENTUP_TIP  =	"當前進度"
IDS_CLIENTUP_TIP1 = 	"總體進度"
IDS_CLIENTUP_TIP2 =	"詳細信息>>"
IDS_CLIENTUP_TIP3 =	"取消"
IDS_FILETREE_TITLE=   "瀏覽文件夾"
IDS_FILETREE_TIP  =  "請選擇目錄"
IDS_FILETREE_TIP1 =  "提示：空目錄不予傳輸。"
IDS_FILETREE_TIP2 =  "確定"
IDS_FILETREE_TIP3 =  "取消"
IDS_SELECT_TITLE  =  "選擇文件"
IDS_SELECT_TIP    =  "如傳輸完畢後需自動打開，請選中對應項的復選框。"
IDS_SELECT_TIP1	  =  "選擇文件"
IDS_SELECT_TIP2	  =	"選擇目錄"
IDS_SELECT_TIP3   =  "刪除"
IDS_SELECT_TIP4   =  "目標位置"
IDS_SELECT_TIP5   =  "開始複製"
IDS_SELECT_TIP6   =  "退出"
IDS_SETPATH_TITLE =   "設置接收端存放位置"
IDS_SETPATH_TIP   =   "臨時目錄"
IDS_SETPATH_TIP1  = 	    "桌面"
IDS_SETPATH_TIP2  =		"系統目錄"
IDS_SETPATH_TIP3  =   "我的文件"
IDS_SETPATH_TIP4  =   "指定位置"
IDS_SETPATH_TIP5  =   "確定"
IDS_SETPATH_TIP6  =   "退出"
IDS_COPYFILE_FAILE	="檔存取失敗，請檢查是否存在傳輸檔被佔用！"
IDS_DLG_LOGOFF_TEXT	=	"您確定要註銷所選被控端電腦嗎？"
IDS_DLG_LOGOFF_TITLE	=	"註銷被控端"